Package uk.ac.starlink.topcat.contrib.basti

## Class BaSTIPOSTMessage

- java.lang.Object
- - uk.ac.starlink.topcat.contrib.basti.BaSTIPOSTMessage

-     public class BaSTIPOSTMessage
      extends java.lang.Object

  Author:
    molinaro

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `BaSTIPOSTMessage()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BaSTIPOSTMessage

          public BaSTIPOSTMessage()

Copyright © 2003-2018 CCLRC: Council for the Central Laboratory of the Research Councils. All Rights Reserved.